

.header_inner {
  border-top: 5px solid rgba(242,208,59,1);
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}

div.header_bottom.clearfix { background-color: rgb(252, 252, 252)!important; }

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
    position: relative;
    display: inline-block;
    line-height: initial;
    bottom: -11px;
}

.header_inner {
    border-top: 5px solid rgb(92, 183, 210)!important;
}

header.fixed.scrolled .header_bottom {
        height: 69px;
}